[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.List

Should the contents of the toolbar be displayed as a List? Default false

## Declaration

Source position: comctrls.pp line 1637

`published property TToolBar.List: Boolean read FList write SetList default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.